.canvas-overflow {
    width:100%;
    min-width: 993px;
    overflow: hidden;
}

.canvas{
    height: 680px;
    position: relative;
    overflow: hidden;
    z-index: 0;
    background: url(../images/pattern-right.jpg) 100% 50% repeat-x;
}
.text-logo {
    display: none;
    width: 560px;
    height: 60px;
    margin-left:-275px;
    position: absolute;
    left:50%;
    top: 490px;
    overflow: hidden;
    background: url(../images/logo-text.png) 0 0 no-repeat;
    text-indent: -5000px;

}
.birthday {
    display: none;
    width: 172px;
	height: 218px;
    margin-left: 300px;
    position: absolute;
    left:50%;
    top: 318px;
    overflow: hidden;
    background: url(../images/logo-text2.png) 0 0 no-repeat;
    text-indent: -5000px;
}
.canvas .pattern{
    display: block;
    position: absolute;
}
.canvas .dust{
    display: none;
    width: 2366px;
    height: 2340px;
    margin:-1170px 0 0 -1183px;
    position: absolute;
    left:50%;
    top:50%;
    background: url(../images/dust.png) 0 0 no-repeat;
}
.rotate-box {
    width:100%;
    height: 100%;
    position: absolute;
    left:0;
    top: -70px;
}
.canvas .m_element{
    display: block;
    position: absolute;
}
.canvas .m_element.open{
    cursor: pointer;
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}
.canvas .m_element.open:hover{
    opacity: 0.5;
}
.canvas .m_element.left{
    top:-100%;
    left:-100%;
}
.canvas .m_element.right{
    top:-100%;
    right:-100%;
}
.canvas .m_element.top{
    top:-100%;
    left:-100%;
}
.canvas .m_element.bottom{
    bottom:-100%;
    left:-100%;
}
.canvas .m_element.center{
    width:170px;
    height: 170px;
    margin:-85px 0 0 -85px;
    position: absolute;
    left:50%;
    top:50%;
}
.canvas .fragment {
    display: block;
    position: absolute;
}
.canvas .fragment.tl{
    display: none;
    /*margin: -650px 0 0 -700px;*/
    margin: -745px 0 0 -910px;
    left:50%;
    top:50%;
}
.canvas .fragment.tr{
    display: none;
    /*margin: -664px 0 0 200px;*/
    margin: -746px 0 0 394px;
    left: 50%;
    top: 50%;
}
.canvas .fragment.bl{
    display: none;
    /*margin: 210px 0 0 -680px;*/
    margin:319px 0 0 -800px;
    left: 50%;
    top: 50%;
}
.canvas .fragment.br{
    display: none;
    /*margin: 155px 0 0 200px;*/
    margin: 227px 0 0 350px;
    left: 50%;
    top: 50%;
}

.navigation-box {
    display: none;
    width: 93px;
    height: 93px;
    position: absolute;
    top:40px;
    right:90px;
    z-index: 50;
    background:url(../images/navigation-box.png) 0 0 no-repeat;
}
.navigation-box .box{
    z-index: 0;
}
.navigation-box .box .click{
    position: absolute;
    cursor: pointer;
}
.navigation-box .box.left{
    float:left;
    width:48px;
    height: 64px;
    margin: -26px 0 0 -10px;
}
.navigation-box .box.left.active{
    background:url(../images/navigation-left-box.png) 0 0 no-repeat;
}
.navigation-box .box.left .click{
    width: 36px;
    height: 27px;
    left:0;
    top:33px;
}
.navigation-box .box.right{
    float: right;
    width:48px;
    height: 64px;
    margin: -26px -10px 0 0;
}
.navigation-box .box.right.active{
    background:url(../images/navigation-right-box.png) 0 0 no-repeat;
}
.navigation-box .box.right .click{
    width: 36px;
    height: 27px;
    right: 0;
    top: 33px;
}
.navigation-box .box.top{
    width:64px;
    height: 51px;
    left:14px;
    top:-10px;
    margin: -10px auto 0;
}
.navigation-box .box.top.active{
    background:url(../images/navigation-top-box.png) 0 0 no-repeat;
}
.navigation-box .box.top .click{
    width: 27px;
    height: 36px;
    top:0;
    left: 33px;
}
.navigation-box .box.bottom{
    width:64px;
    height: 49px;
    margin: -18px auto 0;
}
.navigation-box .box.bottom.active{
    background:url(../images/navigation-bottom-box.png) 0 0 no-repeat;
}
.navigation-box .box.bottom .click{
    width: 27px;
    height: 36px;
    bottom:0;
    left: 33px;
}
.navigation-box .box.center{
    width:52px;
    height: 53px;
    margin: -21px auto 0;
}
.navigation-box .box.center.active{
    background:url(../images/navigation-center-box.png) 0 0 no-repeat;
}
.navigation-box .box.center .click{
    width: 21px;
    height: 21px;
    left: 36px;
    top: 36px;
}

.after-canvas {
    width: 100%;
    height: 352px;
    position: absolute;
    left:0;
    top:580px;
    z-index: 5;
    background:url(../images/crystal.png) 54% 0 no-repeat;
}
.after-canvas a{
    display: block;
    width: 420px;
    height: 111px;
    margin: 0 auto;
    padding: 16px 0 0 76px;
    position: relative;
    top: 63px;
    background: url("../images/crystal-play.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF !important;
	font: 24px/1 aAvanteBs,sans-serif;
    text-decoration: none;
    text-transform: uppercase;
}

.present-content {
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    left:0;
    top:0;
    z-index: 10;
    background:url(../images/content-top-shadow.png) 0 0 repeat-x;
    color: #fff;
}
.present-content .video-link{
    display: block;
    height: 54px;
    padding: 5px 0 0 70px;
    position: absolute;
    color: #fff;
	font-family: aAvanteBs, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
}
.present-content .video-link .title{
    display: block;
    margin: 0 0 6px;
    opacity: 0.5;
    font-size: 10px;
    line-height: 1;
}
.present-content .video-link .text{
    display: block;
    font-size: 12px;
    line-height: 1.2;
}

.present-content .link{
    display: block;
    position: absolute;
	font: 12px/1.3 aAvanteBs, sans-serif;
}
.present-content .link .title{
    color: #fff;
    font-size: 14px;
    /*border-bottom:1px dotted #fff;*/
    text-transform: uppercase;
    text-decoration: none;
}
.present-content .link .text{
    display: block;
    letter-spacing: 0.5px;
}
.present-content .box-title{
    position: absolute;
    left:100px;
    top:46px;
	font: 34px/1 aAvanteBs, sans-serif;
    text-transform: uppercase;
    opacity: 0.78;
}
.present-content .text-box{
    font-size: 13px;
    position: absolute;
}
.present-content .text-box .selection{
	font-family: Verdana, sans-serif;
    font-size: 14px;
    line-height: 1.22;
}
.present-content .text-box .big{
    padding: 0 0 1px;
    font-size: 14px;
    line-height: 1.22;
}
.present-content .text-box p{
    margin: 5px 0;
    line-height: 1.1;
}
.present-content .partners{
    margin: 24px 0 0;
    width: auto !important;
}
.present-content .partners .title{
	font: 18px/1 aAvanteBs, sans-serif;
}
.present-content .partners .carusel{
    margin: 9px 0;
    position: relative;
}
.present-content .partners ul{
    width: auto !important;
    height: auto !important;
    max-width: 221px;
    margin:0;
    padding: 0;
}
.present-content .partners ul li{
    width: 100% !important;
    height: auto !important;
    padding: 5px 15px;
    list-style: none;
    background:url(../images/partner-bg.png);
    font-size: 11px;
    font-style: italic;
    border-radius: 2px;
    background-color: transparent !important;
}
.present-content .partners .button{
    width:22px;
    height: 9px;
    margin-left:-22px;
    position: absolute;
    left:50%;
    background:url(../images/partner-buttons.png) 0 0 no-repeat;
    cursor: pointer;
}
.present-content .partners .button.top{
    top: -9px;
}
.present-content .partners .button.bottom{
    top:100%;
    background-position: -22px 0;
}
.center-content{
}
.center-content .video-link{
    margin-left: 76px;
    left: 50%;
    top: 63px;
    background:url(../images/center/video.png) 0 0 no-repeat;
}
.center-content .link.link1{
    width: 135px;
    height: 255px;
    top: 130px;
    left: 60%;
    padding: 95px 0 0 170px;
    background:url(../images/center/link1.png) 0 0 no-repeat;
}
.center-content .link.link2{
    width: 235px;
    height: 177px;
    padding: 97px 0 0 157px;
    top: 260px;
    left: 46%;
    background:url(../images/center/link2.png) 0 0 no-repeat;
}
.center-content .link.link3{
    width: 150px;
    height: 231px;
    top: 386px;
    left: 100px;
    padding: 64px 0 0 215px;
    background:url(../images/center/link3.png) 0 0 no-repeat;
}
.center-content .link.link4{
    width: 150px;
    height: 231px;
    top: 386px;
    left: 100px;
    padding: 84px 0 0 190px;
    background:url(/images/bio_1.png) 0 0 no-repeat;
}
.center-content .link.link5{
    width: 150px;
    height: 231px;
    top: 386px;
    left: 100px;
    padding: 40px 0 0 170px;
    background:url(/images/bio_2.png) 0 0 no-repeat;
    background-size: 230px;
}

.center-content .info{
    display: block;
    width: 330px;
    height: 52px;
    padding: 0 0 0 64px;
    position: absolute;
    top: 480px;
    left: 56%;
    background:url(../images/center/info.png) 0 0 no-repeat;
    font-size: 12px;
}
.center-content .info .title{
    display: block;
    margin: 0 0 5px;
    font: 18px/1 aAvanteBs, sans-serif;
}
.center-content .text-box{
    width: 350px;
    left: 18%;
    top: 114px;
}
.center-content .text-box .selection{
font-family: Verdana, sans-serif;
color: white; /*#4e124c;*/
}

.right-content{

}
.right-content .video-link{
    left: 10%;
    top: 306px;
    background:url(../images/right/video.png) 0 0 no-repeat;
}
.right-content .link.link1{
    height: 208px;
    left: 35%;
    margin-left: -166px;
    padding: 66px 0 0 164px;
    top: 405px;
    width: 200px;
    background:url(../images/right/link1.png) 0 0 no-repeat;
}
.right-content .link.link2{
    width: 240px;
    height: 151px;
    margin-left: 39px;
    padding: 40px 0 0 141px;
    top: 425px;
    left: 60%;
    background:url(../images/right/link2.png) 0 0 no-repeat;
}
.right-content .link.link2 .text{
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}
.right-content .text-box {
    left: 35%;
    top: 158px;
    width: 20%;
    min-width: 290px;
}
.right-content .text-box .selection {
font-family: Verdana, sans-serif;
color: white; /*#021b4e;*/
}
.right-content .text-box1 {
    width: 200px;
    padding: 57px 0 0 179px;
    position: absolute;
    left:60%;
    top: 105px;
    background:url(../images/right/text-box.png) 0 0 no-repeat;
    font-size: 13px;
}
.right-content .text-box1 .title {
    font: 18px/1 aAvanteBs, sans-serif;
    opacity: 0.9;
}
.right-content .text-box1 .title b {
    display: block;
    font-size: 59px;
    text-transform: uppercase;
}
.right-content .text-box1 p {
    margin: 5px 0;
    line-height: 1.1;
text-align: left !important;
}

.right-content .partners ul li{
    background:url(../images/right/partner-bg.png);
}
.right-content .partners .button{
    background-image:url(../images/right/partner-buttons.png);
}

.bottom-content {

}
.bottom-content .box-title {
    bottom: 110px;
    top: auto;
}
.bottom-content .video-link {
    left: 50%;
    margin: 0 0 0 -37px;
    top: 280px;
    background:url(../images/bottom/video.png) 0 0 no-repeat;
}
.bottom-content .link.link1{
    height: 231px;
    left: 50%;
    margin: 0 0 0 65px;
    padding: 74px 0 0 251px;
    top: 102px;
    width: 200px;
    background:url(../images/bottom/link1.png) 0 0 no-repeat;
}
.bottom-content .link.link2{
    height: 261px;
    left: 50%;
    margin: 0 0 0 120px;
    padding: 104px 0 0 145px;
    top: 370px;
    width: 220px;
    background:url(../images/bottom/link2.png) 0 0 no-repeat;
}
.bottom-content .link.link3{
    height: 342px;
    left: 50%;
    margin: 0 0 0 -600px;
    padding: 132px 0 0 205px;
    top: 247px;
    width: 170px;
    background:url(../images/bottom/link3.png) 0 0 no-repeat;
}
.bottom-content .link.link3 .text{
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}
.bottom-content .text-box{
    left: 100px;
    top: 82px;
    width: 25%;
}
.bottom-content .text-box .selection{
font-family: Verdana, sans-serif;
color: white; /*#27043a;*/
}
.bottom-content .partners{
    left: 50%;
    margin: 0 0 0 212px;
    position: absolute;
    top: 280px;
}
.bottom-content .partners ul{
    max-width: 281px;
    border-radius: 2px;
    background:url(../images/bottom/partners.png);
}
.bottom-content .partners ul li{
    background:none;
    width: auto !important;
}


.left-content {

}
.left-content .box-title {
}
.left-content .video-link {
    left: 80%;
    top: 312px;
    background:url(../images/left/video.png) 0 0 no-repeat;
}
.left-content .link.link1{
    height: 309px;
    left: 37%;
    padding: 90px 0 0 247px;
    top: 140px;
    width: 120px;
    background:url(../images/left/link1.png) 0 0 no-repeat;
}
.left-content .link.link2{
    height: 302px;
    left: 57px;
    padding: 130px 0 0 137px;
    top: 296px;
    width: 160px;
    background:url(../images/left/link2.png) 0 0 no-repeat;
}
.left-content .link.link3{
    height: 288px;
    left: 380px;
    padding: 136px 0 0 224px;
    top: 290px;
    width: 165px;
    background:url(../images/left/link3.png) 0 0 no-repeat;
}
.left-content .text-box{
    left: 100px;
    top: 143px;
    width: 32%;
}
.left-content .text-box .selection{
font-family: Verdana, sans-serif;
color: white;/*#4e0436;*/
}
.left-content .partners{
    left: 49%;
    position: absolute;
    top: 80px;
    width: 190px !important;
}
.left-content .partners ul{
}
.left-content .partners ul li{
    background:url(../images/left/partner-bg.png);
}
.left-content .partners .button{
    background-image:url(../images/left/partner-buttons.png);
}

.top-content{

}
.top-content .box-title{
}
.top-content .video-link{
    left: 50%;
    margin: 0 0 0 -34px;
    top: 271px;
    background:url(../images/top/video.png) 0 0 no-repeat;
}
.top-content .link.link1{
    height: 468px;
    left: -84px;
    padding: 221px 0 0 277px;
    top: 184px;
    width: 220px;
    background:url(../images/top/link1.png) 0 0 no-repeat;
}
.top-content .link.link2{
    height: 463px;
    left: 50%;
    margin: 0 0 0 95px;
    padding: 201px 0 0 243px;
    top: -40px;
    width: 140px;
    background:url(../images/top/link2.png) 0 0 no-repeat;
}
.top-content .link.link3{
    height: 304px;
    padding: 140px 0 0 170px;
    right: 120px;
    top: 325px;
    width: 180px;
    background:url(../images/top/link3.png) 0 0 no-repeat;
}
.top-content .fact{
    width: 300px;
    font-size: 12px;
    left: 50%;
    margin: 0 0 0 200px;
    position: absolute;
    top: 300px;
}
.top-content .fact .title{
    margin: 0 0 11px;
    font: 18px/1 aAvanteBs, sans-serif;
}
.top-content .fact img{
    left: 132px;
    position: absolute;
    top: -50px;
}
.top-content .fact p{
    margin:0;
}
.top-content .text-box {
    left: 100px;
    top: 109px;
    width: 25%;
}
.top-content .text-box .selection {
font-family: Verdana, sans-serif;
color: white; /*#4f0404;*/
}

.top-content .partners ul li{
    background:url(../images/top/partner-bg.png);
}
.top-content .partners .button{
    background-image:url(../images/top/partner-buttons.png);
}

.modal-overlay {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top:0;
    left:0;
    z-index: 100;
    opacity:0.8;
}
.modal-overlay.video-modal-overlay{
    background:url(../images/video-modal-overlay.png);
}
.modal-overlay.text-modal-overlay{
    background:url(../images/text-modal-overlay.png);
}
.modal{
    display: none;
    margin-left:-329px;
    position: absolute;
    top:143px;
    left:50%;
    z-index: 110;
}
.modal .close{
    width: 12px;
    height: 12px;
    position: absolute;
    top:12px;
    right: 8px;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    text-indent: -5000px;
}
.modal.video-modal {
    width: 658px;
    height: 408px;
    background: url(../images/modal-video-bg.png) 0 0 no-repeat
}
.modal.video-modal .close{
    background:url(../images/modal-video-close.png) 0 0 no-repeat;
}
.modal.video-modal .title{
    padding: 10px 0 6px 14px;
    color: #281054;
    font-size: 18px;
}
.modal.video-modal iframe{
    display: block;
    margin:0 auto;
}

.modal.text-modal{
    width: 598px;
    padding:0 30px 21px;
    background: #371053;
    color: #af9fba;
    line-height: 1.2;
    -moz-border-radius:9px;
    -webkit-border-radius:9px;
    border-radius: 9px;
}
.modal.text-modal .title{
    padding: 28px 0 3px;
    color: #fff;
    font: 30px/1.15 aAvanteBs, sans-serif;
    text-transform: uppercase;
}
.modal.text-modal .close{
    top:11px;
    right:11px;
    background:url(../images/modal-text-close.png) 0 0 no-repeat;
}
.modal.text-modal .box-pic{
    display: block;
    float:right;
}
.modal.text-modal p{
    margin: 17px 0;
}

@media all and (-webkit-min-device-pixel-ratio:0) {
    .present-content .text-box .selection{
        padding:0;
    }
}

.ie9 .present-content .text-box .selection, .ie9 .present-content .text-box .big{
    line-height: 1.15;
    padding:0;
}
.lt-ie9 .present-content .text-box .selection{
    background: #fff;
    filter: alpha(opacity=80);
}